<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Web servicio magtimus</title>
    <link rel="stylesheet" href="iconos/css/fontello.css">
    <link rel="stylesheet" href="css/menu.css">
    <link rel="stylesheet" href="css/estilos-index.css">
    <link rel="stylesheet" href="css/footer.css">
    
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
</head>
<body>
    <header>
        <img src="img/logo_magtimus3.png" class="img-logo">
        <input type="checkbox" id="check">
        <label for="check" class="icon-menu"></label>
        
        <nav class="menu">
            <ul>
                <li><a href="#" style="background:#df6666;color:white;">Inicio</a></li>
                <li><a href="#">Acerca de</a></li>
                <li><a href="#">Servicios</a></li>
                <li><a href="#">Trabajos</a></li>
            </ul>
        </nav>
    </header>
    
    <main>
        <div class="content-one">
            <div class="content-portada">
                <div class="content-item1">
                    <h4>It Doesn't Take a Rocket <h3>Scientist</h3> </h4>
                    <h2>IT TAKES A DESIGNER</h2>
                </div>
            </div>
        </div>
        <div class="content-two">
            <div class="content-details">
                <div class="content-item2">
                    <label class="icon-heart"></label>
                    <h4>Design</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga ut nulla dicta, ab doloremque consequatur harum mollitia, ipsam minus magnam quaerat praesentium ratione, amet aperiam incidunt. Iste porro molestiae non.</p>
                    
                </div>
                <div class="content-item2">
                    <label class="icon-laptop"></label>
                    <h4>Bootstrap</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga ut nulla dicta, ab doloremque consequatur harum mollitia, ipsam minus magnam quaerat praesentium ratione, amet aperiam incidunt. Iste porro molestiae non.</p>
                    
                </div>
                <div class="content-item2">
                    <label class="icon-support"></label>
                    <h4>Support</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga ut nulla dicta, ab doloremque consequatur harum mollitia, ipsam minus magnam quaerat praesentium ratione, amet aperiam incidunt. Iste porro molestiae non.</p>
                    
                </div>
            </div>
        </div>
        <div class="content-three">
            <div class="content-module">
                <h3>LATEST WORKS</h3>
                <img src="img/img2.png">
                <img src="img/img3.png">
                <img src="img/img4.png">
            </div>
        </div>
        <div class="content-for">
            <div class="content-item3">
                <h4>WE CREATE FIRST CLASS DESIGN</h4>
                <p>By being true to the brand we represent, we elevate the audiences’ relationship to it. Like becomes love becomes a passion. Passion becomes advocacy. And we see the brand blossom from within, creating a whole story the audience embraces. That’s when the brand can truly flex its muscles.</p>
                <img src="img/img5.png">
            </div>
            <div class="content-five">
                <div class="content-item4">
                    <h4>WE ARE STORYTELLERS. BRANDS ARE OUR SUBJECTS. DESIGN IS OUR VOICE.</h4>
                    <p>We believe ideas come from everyone, everywhere. At BlackTie, everyone within our agency walls is a designer in their own right. And there are a few principles we believe—and we believe everyone should believe—about our design craft. These truths drive us, motivate us, and ultimately help us redefine the power of design.</p>
                </div>
            </div>
        </div>
    </main>
    <footer>
        <label class="icon-twitter"></label>
        <label class="icon-facebook"></label>
        <label class="icon-instagram"></label>
    </footer>
</body>
</html>